uuid: c07dbb54-94e3-458d-8842-8ac543390724
langcode: es
status: true
dependencies:
  module:
    - node
    - text
id: node.field_requisitos
field_name: field_requisitos
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

